Skip to Content
avatar image
Former Member

VELO

Hi

I am running the VELO transaction on 4.6c version .But it gives me error it does not exist.Please let me know whether the VMS functionality is a part of version 4.6c or the upcomming versions.

Also VMS is SAP supplied functionality how can I find in a normal development client .Kindly give me the path for the same.

Thanks in advance

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    avatar image
    Former Member
    Aug 17, 2007 at 03:42 AM

    Hi

    It is only available in ECC6 version.

    Regards

    sandhya

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Nov 28, 2007 at 10:37 AM

    Thanks for the valuable inputs.

    Add comment
    10|10000 characters needed characters exceeded

    • VMS is not dependent on the version whether its 4.6c or ECC6.0. VMS Is a solution provided by SAP for Auto. So it can be present in 4.6c or ECC6.0 or 4.7 it can be installed in any.

      Regards

      Aj

  • avatar image
    Former Member
    Dec 28, 2007 at 09:15 AM

    Hi frds,

    We are in Ready to start the Vechicle Management System Implementation project.

    Pl let me know asap VMS related any material which u have or any links.

    Pl send me on shivubvn@yahoo.co.in

    Thanks in advance,

    Best regards

    Ram

    Add comment
    10|10000 characters needed characters exceeded